#ifndef FORMDEVICEINFO_H
#define FORMDEVICEINFO_H

#include <QWidget>

#include "BaseWidget.h"

namespace Ui {
class FormDeviceInfo;
}

class FormDeviceInfo : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormDeviceInfo(BaseWidget *parent = nullptr);
    ~FormDeviceInfo();

    bool returnParent();

private:
    Ui::FormDeviceInfo *ui;
};

#endif // FORMDEVICEINFO_H
